# fstab: static file system information for chroots.
# Note that the mount point will be prefixed by the chroot path
# (CHROOT_PATH)
#
# <file system>	<mount point>	<type>	<options>	<dump>	<pass>

# Linux version
/proc		/proc		none	rw,bind		0	0
/sys		/sys		none	rw,bind		0	0
/dev		/dev		none	rw,bind		0	0
<% if scope.call_function('versioncmp', [@lsbmajdistrelease, '13']) >= 0 -%>
/dev/pts	/dev/pts	devpts	rw,newinstance,ptmxmode=666,mode=620,gid=5 0 0
<%- else -%>
/dev/pts	/dev/pts	none	rw,bind		0	0
<%- end -%>
/home		/home		none	rw,bind		0	0
/tmp		/tmp		none	rw,bind		0	0
tmpfs-shm	/dev/shm	tmpfs	defaults,size=64m	0 0
